@import url("widgets.css");

body,.normal {
	font-family: verdana,geneva,arial,helvetica,sans-serif;
	font-size: 12px;
}

tr, td, table,form,input,button,select,option,textarea  {
	font-family: verdana,geneva,arial,helvetica,sans-serif;
	font-size: 12px;
	page-break-inside: avoid;
}

table.border {
	font-family: verdana,geneva,arial,helvetica,sans-serif;
	color: black;
	page-break-inside: avoid;
	border-color:Black;
	border-width:1px;
	border-style:solid;
	border-collapse:collapse;
}

.tableheader {
	background-color: #99cc33;
}

.smallprint,.footer {
	font-family: verdana,geneva,arial,helvetica,sans-serif;
	font-size: 11px;
}

.subhead {
	font-family: verdana,geneva,arial,helvetica,sans-serif;
	font-size: 12px;
	color: #99CC00;
	font-weight: bold;
}

.head, H1 {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 17px;
	color: #000000;
	line-height: 100%;
}

hr {
	border: 0;
color: #cccccc;
background-color: #cccccc;
height: 1px;
width: 100%;
text-align: left;

}

img { border:0; }
img.imageborder {border-width:0;}
.clear { clear:both; }
.tableheaderbg {background-color: #000000;color: #ffffff;text-align:left;}
.checkoutbg {background-color: #ffffff;text-align:left;}
.tablebg {background-color: #F5F5F5;color: #000000;}
.tablebg2 {background-color: #E9E9E9;color: #000000;}
.sidebartext {color: #000000;}
.sidebarbg {background-color: #ffffff;}
.alertmessage {color: #FF0000;}

.ffffff,.ffffff:link,.ffffff:visited {color:#ffffff;}
.75pt { font-size: 7.5pt; }
.8pt { font-size: 8pt; }
.arial8pt {font-size: 8pt; font-family:arial,helvetica,sans-serif; }
.85pt { font: 8.5pt; }

ul.horizontal { list-style-type:none; }
ul.horizontal li { display:inline; }

/* begin cmiller CSS additions */
.standardText {
	font-size: 12px;
}
.smallText, .mediumprint, .textmedium {
	font-size: 11px;
}
.xsmallText, .smallprint, .smallerprint, .textsmall, .tinyprint {
	font-size: 10px;
}
.standardHeading {
	font-weight: bold;
}
.mediumHeading {
	font-size: 14px;
	font-weight: bold;
}
.smallHeading {
	font-size: 11px;
	font-weight: bold;
}
.xsmallHeading {
	font-size: 10px;
	font-weight: bold;
}
.largeHeading {
	font-size: 15px;
	font-weight: bold;
}
.xlargeHeading {
	font-size: 17px;
}
.xxlargeHeading {
	font-size: 19px;
}
.standardSectionHeader {
	background-color: #999999;
	padding: 4px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.largeSectionHeader {
	background-color: #999999;
	padding: 4px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.smallSectionHeader {
	background-color: #999999;
	padding: 4px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.standardTableHeader {
	background-color: #999999;
	font-weight: bold;
	color: #FFFFFF;
}
.largeTableHeader {
	background-color: #999999;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
}
.smallTableHeader {
	background-color: #999999;
	padding: 4px 0px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
}

.buttonPrimary {
	background-color: #FF6600;
	border-style: outset;
	border-width: 2px;
	padding: 1px 6px;
	line-height: 16px;
	text-align: center;
	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.buttonPrimary:link {
	color: #FFFFFF;
}
.buttonPrimary:visited {
	color: #FFFFFF;
}
.buttonPrimary:hover {
	background-color: #FFB448;
	color: #FFFFFF;
	text-decoration: none;
}

.buttonPrimaryMedium {
	background-color: #FF6600;
	border-style: outset;
	border-width: 2px;
	padding: 3px 8px;
	line-height: 21px;
	text-align: center;
	font-family: verdana;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.buttonPrimaryMedium:link {
	color: #FFFFFF;
}
.buttonPrimaryMedium:visited {
	color: #FFFFFF;
}
.buttonPrimaryMedium:hover {
	background-color: #FFB448;
	color: #FFFFFF;
	text-decoration: none;
}

.buttonSecondary {
	background-color: #FF9900;
	border-style: outset;
	border-width: 2px;
	padding: 1px 6px;
	line-height: 16px;
	text-align: center;
	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.buttonSecondary:link {
	color: #FFFFFF;
}
.buttonSecondary:visited {
	color: #FFFFFF;
}
.buttonSecondary:hover {
	background-color: #FFB448;
	color: #FFFFFF;
	text-decoration: none;
}

.buttonGray {
	background-color: #888888;
	border-style: outset;
	border-width: 2px;
	padding: 1px 6px;
	line-height: 16px;
	text-align: center;
	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.buttonGray:link {
	color: #FFFFFF;
}
.buttonGray:visited {
	color: #FFFFFF;
}
.buttonGray:hover {
	background-color: #AAAAAA;
	color: #FFFFFF;
	text-decoration: none;
}

.buttonGrayMedium {
	background-color: #888888;
	border-style: outset;
	border-width: 2px;
	padding: 3px 8px;
	line-height: 21px;
	text-align: center;
	font-family: verdana;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.buttonGrayMedium:link {
	color: #FFFFFF;
}
.buttonGrayMedium:visited {
	color: #FFFFFF;
}
.buttonGrayMedium:hover {
	background-color: #AAAAAA;
	color: #FFFFFF;
	text-decoration: none;
}

.buttonCloseWindow {
	background-color: #CCCCCC;
	border-style: outset;
	border-width: 1px;
	padding: 1px 2px;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	float: right;
	width: 94px;
}
.buttonCloseWindow .x {
	display: block;
	border: 1px solid #000000;
	float: right;
}
.buttonCloseWindow a:link {
	color: #000000;
	text-decoration: none;
}
.buttonCloseWindow a:visited {
	color: #000000;
	text-decoration: none;
}
.buttonCloseWindow a:hover {
	color: #000000;
	text-decoration: none;
}

.buttonWrapper {
	padding: 2px 0px;
}

.errorMessageWrapper {
	color: #FF0000;
	font-weight: bold;
	margin: 4px 0px;
}

/* end cmiller CSS additions */



/* Fit Fact */
#miscNotesContainer {position:relative;width:320px;height:70px;padding:10px 0px 10px 0px;}
#fitFact {position:relative;left:0px;font-size: 9px;vertical-align:middle;padding:0px;margin:0px;text-align:left;width:125px;}
#fabric {position:absolute;left:160px;top:12px;width:125px;font-size: 9px;vertical-align:middle;padding-left:15px;text-align:center;}
#md {position:absolute;width:1px;height:60px;left:150px;top:10px;border-left:1px #cccccc dotted;}
.fitIcon {margin:0px 5px 10px 0px;align:right;}
.fabricScale {margin:3px;}
.fitTitle {margin-bottom:5px;}
.fitImage {float: left;margin-right: 2px;}



#productCaption {
	margin-bottom:5px;
}

.cartETA {
	color:#759903;
}
.cartShowHideShipping {
}

#cpPremiumHeader { border: 2px solid black; border-bottom-width:1px; padding: 2px; background-color: #fff; }
#premshopNav { font-family: Arial,Helvetica,Sans-Serif; color:#000; margin:0;padding:0; float:right; }
#premshopNav li { float:left;font-family: Arial,Helvetica,Sans-Serif; font-size:11px; border-left:1px solid #000; padding:0 5px;margin-top:3px;}
#premshopNav a, #premshopNav a:link  { color:#000; }
#premshopNav .noborder { border:0; padding-left:0; }
#intlCurrencyPrem a { position:relative; padding-right:25px; padding-bottom:3px; padding-left:25px; cursor:pointer; }
#intlCurrencyPrem a div#intlArrowDown {background:url(https://content.cpcache.com/global/img/intl_arrowdownshop.gif) center right no-repeat; width:7px; height:7px; position:absolute; top:3px;right:8px; }
#intlCurrencyPrem ul { position:absolute; width:50px; margin:0 0 0 -6px;background-color:#fff; border:1px solid #d1cec7;padding:0 5px;z-index:100; }
#intlCurrencyPrem li { width:50px; padding:5px 0; border-bottom:1px dashed #d8d8d8; border-left:0; margin-top:0; }
#intlCurrencyPrem li.lastintl { border-bottom:0; }
#intlCurrencyDropdown li a { padding-right:0; }
.aud, .cad, .gbp, .usd, .eur { padding-left:23px; position:relative; display:block; }
.aud { background:url(https://content.cpcache.com/global/img/intl_flagAUS.gif) left 1px no-repeat; }
.cad { background:url(https://content.cpcache.com/global/img/intl_flagCAN.gif) left 1px no-repeat; }
.gbp { background:url(https://content.cpcache.com/global/img/intl_flagUK.gif) left 1px no-repeat; }
.usd { background:url(https://content.cpcache.com/global/img/intl_flagUS.gif) left 1px no-repeat; }
.eur { background:url(https://content.cpcache.com/global/img/intl_flagEuro.gif) left 1px no-repeat; }
#intlCurrencyDropdown .aud, #intlCurrencyDropdown .cad, #intlCurrencyDropdown .gbp, #intlCurrencyDropdown .usd, #intlCurrencyDropdown .eur {background-position:left center;}

/* Search Box styles */
#cpSearchFormContainer.cpSearchFormInHeader
{
	text-align: right;
	padding: 7px;
}
#cpSearchFormContainer.cpSearchFormInSideBar
{
	padding: 2px 0;
}
#cpSearchFormContainer.cpSearchFormInSideBar #searchterm
{
	width: 72%;
}
#cpSearchFormContainer.cpSearchFormInSideBar #submitSearch
{
	width: 25%;
}
#cpSearchFormContainer.cpSearchFormInSideBar #searchterm
{
	margin: 0 1px;
}
#cpSearchFormContainer.cpSearchFormInHeader #searchterm
{
	margin: 0 2px;
}
#cpSearchFormContainer #searchBoxLabel
{
	font-weight: bold;
}

/**** CART ****/
form#ViewCart { z-index:1; }
#buttonContainer {margin-top:15px;}
#underButtons {position:relative;zoom:1;clear:both;margin-top:10px;}
#additionalInfo{}
#cartBanner {margin: 0 0 20px 0;}
#keepShopping {margin:20px 0;}
#giftThisCart {}
#paypalFormButton {position:absolute;right:0;top:0;width:170px;z-index:100;}
#paypalFormButton div { float:left; margin:5px 5px 0 0; font-weight:bold; }
#cartInfo {margin-right:185px;}
#cartAddPayment {position:absolute;width:170px;height:100px;top:0;right:0;}
.floatR {float:right;}
.floatL {float:left;}
#checkoutSupportLinks  {
margin-top:-38px;
}

